package com.gic.haoban.manage.web.qo;

import java.io.Serializable;
import java.util.List;

public class CustomerQO  implements Serializable{
    private static final long serialVersionUID = 1L;
    
	private String chooseAll = "0";
	private String searchParams;
    private String clerkId;
	private String enterpriseId;
	private String wxEnterpriseId ;
	private String staffId;
	private List<String> memberIdList ;
	private List<String> clerkIdList ;
	private List<String> storeIdList ;
	private String content ;
	private boolean qwFriendFlag = false ;
	
    public List<String> getStoreIdList() {
        return storeIdList;
    }
    public void setStoreIdList(List<String> storeIdList) {
        this.storeIdList = storeIdList;
    }
    public String getContent() {
        return content;
    }
    public void setContent(String content) {
        this.content = content;
    }
    public String getStaffId() {
        return staffId;
    }
    public List<String> getMemberIdList() {
        return memberIdList;
    }
    public List<String> getClerkIdList() {
        return clerkIdList;
    }
    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
    public void setMemberIdList(List<String> memberIdList) {
        this.memberIdList = memberIdList;
    }
    public void setClerkIdList(List<String> clerkIdList) {
        this.clerkIdList = clerkIdList;
    }
    public String getChooseAll() {
        return chooseAll;
    }
    public String getSearchParams() {
        return searchParams;
    }
    public String getClerkId() {
        return clerkId;
    }
    public String getEnterpriseId() {
        return enterpriseId;
    }
    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }
    public boolean isQwFriendFlag() {
        return qwFriendFlag;
    }
    public void setChooseAll(String chooseAll) {
        this.chooseAll = chooseAll;
    }
    public void setSearchParams(String searchParams) {
        this.searchParams = searchParams;
    }
    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }
    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }
    public void setQwFriendFlag(boolean qwFriendFlag) {
        this.qwFriendFlag = qwFriendFlag;
    }
}
